pub mod builder;
pub mod error;
pub mod verifier;

pub use self::{builder::Builder, error::Error, verifier::{FingerPrintStore, Verifier}};

#[derive(Debug)]
pub struct Connection {
    pub inner: rustls::ServerConnection,
}

impl Connection {}
