#![warn(clippy::all, clippy::pedantic)]
pub mod certificate;
pub mod connection;
pub mod fingerprint;
pub mod host;
pub mod mailbox;
pub mod mailstore;
pub mod mailuser;
pub mod message;
pub mod prelude;
pub mod receiver;
pub mod request;
pub mod response;
pub mod sender;
pub mod status;

pub use sender::{Error as SenderError, Sender};
