use std::fmt;

#[derive(Debug)]
/// The receiving server sent an unrecognized or invalid status code
pub struct Error;

impl fmt::Display for Error {
    fn fmt(&self, f: &mut fmt::Formatter<'_>) -> fmt::Result {
        write!(f, "{self:?}")
    }
}

impl std::error::Error for Error {}
